﻿body {
}

@media only screen and (max-width: 1366px) {
    .website-development:before {
        width: 200px;
        height: 200px;
    }

    .title-bar:before {
        width: 200px;
        height: 200px;
    }
}

@media only screen and (max-width: 1280px) {
    .h5, h5 {
        font-size: 19px;
    }

    .website-development:before {
        width: 130px;
        height: 130px;
    }

    .title-bar:before {
        width: 130px;
        height: 130px;
    }
}

@media only screen and (max-width: 1024px) {
    .navbar-custom .navbar-nav .nav-link {
        padding: 0 7px;
    }

    .navbar-custom .navbar-nav .nav-link {
        font-size: 15px;
    }

    .title-bar:before {
        width: 64px;
        height: 65px;
    }

    .website-development:before {
        width: 64px;
        height: 65px;
    }
}

@media only screen and (max-width: 991px) {
    .header-nav .navbar-collapse {
        background-color: #f9f9f9;
    }
}

@media only screen and (max-width: 768px) {
    .promo .description {
        line-height: 1.7;
    }

    .mobile-menu a {
        padding: 9px 0 3px;
    }

    .website-development:before {
        width: 70px;
        height: 70px;
        z-index: -1;
    }

    .title-bar:before {
        width: 70px;
        height: 70px;
        z-index: -1;
    }
    .mobile-footer {
        position: fixed;
    display: block;
    bottom: 0;
    left: 0;
    z-index: 999;
    background: #ff7600;
    width: 100%;
    padding: 4px 0px;
}

    .mobile-footer a {
          font-size: 13px;
    color: #000;
    font-weight: 700;
    font-family: arial;
}
    }
    .mobile-footer a i {
        font-size:32px;
        color:#000;
    }
    .mobile-widget {
         border-right: 1px solid #ffffff;
    margin: 0;
    padding: 5px;
    }
}

@media only screen and (max-width: 640px) {
    .list-unstyled {
        margin-bottom: 10px;
    }

    #footer ul.social li a, #footer ul.quick-links li a {
        font-size: 11px;
    }
    .mobile-footer {
        position: fixed;
    display: block;
    bottom: 0;
    left: 0;
    z-index: 999;
    background: #ff7600;
    width: 100%;
    padding: 4px 0px;
}

    .mobile-footer a {
          font-size: 13px;
    color: #000;
    font-weight: 700;
    font-family: arial;
}
    }
    .mobile-footer a i {
        font-size:32px;
        color:#000;
    }
    .mobile-widget {
         border-right: 1px solid #ffffff;
    margin: 0;
    padding: 5px;
    }
}

@media (min-width: 576px) {
    .pr-sm-5, .px-sm-5 {
        padding-right: 1rem!important;
    }

    .font-sm-60 {
        font-size: 35px !important;
    }
    .pb-40 {
    padding-bottom: 21px !important;
}
    .mobile-footer {
        position: fixed;
    display: block;
    bottom: 0;
    left: 0;
    z-index: 999;
    background: #ff7600;
    width: 100%;
    padding: 4px 0px;
}

    .mobile-footer a {
          font-size: 13px;
    color: #000;
    font-weight: 700;
    font-family: arial;
}
    }
    .mobile-footer a i {
        font-size:32px;
        color:#000;
    }
    .mobile-widget {
         border-right: 1px solid #ffffff;
    margin: 0;
    padding: 5px;
    }
}

@media only screen and (max-width: 414px) {
    .website-development:before {
        display: none;
    }
    .mobile-footer {
        position: fixed;
    display: block;
    bottom: 0;
    left: 0;
    z-index: 999;
    background: #ff7600;
    width: 100%;
    padding: 4px 0px;
}

    .mobile-footer a {
          font-size: 13px;
    color: #000;
    font-weight: 700;
    font-family: arial;
}
    }
    .mobile-footer a i {
        font-size:32px;
        color:#000;
    }
    .mobile-widget {
         border-right: 1px solid #ffffff;
    margin: 0;
    padding: 5px;
    }
    .promo .description {
        display: none;
    }

    .promo .link {
        margin-left: 8px;
        line-height: 74px;
        font-size: 12px;
    }

    .mobile-menu a {
        padding: 8px 0 19px;
    }

    #footer ul.quick-links li, #footer h5 {
        text-align: left;
    }

    .header-logo .navbar-brand {
        padding: 5px 32px;
    }
    .pb-40 {
    padding-bottom: 0px !important;
}

}



@media only screen and (max-width: 411px) {
    .website-development:before {
        display: none;
    }

    .promo .description {
        display: none;
    }

    .promo .link {
        margin-left: 8px;
        line-height: 74px;
        font-size: 12px;
    }
    .mobile-footer {
        position: fixed;
    display: block;
    bottom: 0;
    left: 0;
    z-index: 999;
    background: #ff7600;
    width: 100%;
    padding: 4px 0px;
}

    .mobile-footer a {
          font-size: 13px;
    color: #000;
    font-weight: 700;
    font-family: arial;
}
    }
    .mobile-footer a i {
        font-size:32px;
        color:#000;
    }
    .mobile-widget {
         border-right: 1px solid #ffffff;
    margin: 0;
    padding: 5px;
    }
    .mobile-menu a {
        padding: 8px 0 19px;
    }

    #footer ul.quick-links li, #footer h5 {
        text-align: left;
    }

    .header-logo .navbar-brand {
        padding: 5px 32px;
    }

    .text-black {
          color: #004e94;
    font-size: 26px;
    }
    .pb-40 {
    padding-bottom: 0px !important;
}
}

@media only screen and (max-width: 375px) {
    .promo .description {
        line-height: 77px;
        display: none;
    }
    .mobile-footer {
        position: fixed;
    display: block;
    bottom: 0;
    left: 0;
    z-index: 999;
    background: #ff7600;
    width: 100%;
    padding: 4px 0px;
}

    .mobile-footer a {
          font-size: 13px;
    color: #000;
    font-weight: 700;
    font-family: arial;
}
    }
    .mobile-footer a i {
        font-size:32px;
        color:#000;
    }
    .mobile-widget {
         border-right: 1px solid #ffffff;
    margin: 0;
    padding: 5px;
    }
    .promo .link {
        margin-left: 8px;
        line-height: 78px;
        font-size: 12px;
    }

    #footer ul.quick-links li {
        text-align: left;
    }

    #footer h5 {
        text-align: left;
    }

    .list-unstyled {
        margin-bottom: 10px;
    }

    

    .skew-title span {
        width: 22px;
        height: 40px;
    }

    .header-logo .navbar-brand {
        padding: 5px 5px;
    }

    .font-50 {
        font-size: 22px !important;
    }
    .pb-40 {
    padding-bottom: 0px !important;
}
}


@media only screen and (max-width: 360px) {
    .header-logo .navbar-brand img {
        width: 88%;
    }
    .pb-40 {
    padding-bottom: 0px !important;
}

    .navbar-custom .navbar-nav .nav-link {
        color: #1556a1;
    }
    .mobile-footer {
        position: fixed;
    display: block;
    bottom: 0;
    left: 0;
    z-index: 999;
    background: #ff7600;
    width: 100%;
    padding: 4px 0px;
}

    .mobile-footer a {
          font-size: 13px;
    color: #000;
    font-weight: 700;
    font-family: arial;
}
    }
    .mobile-footer a i {
        font-size:32px;
        color:#000;
    }
    .mobile-widget {
         border-right: 1px solid #ffffff;
    margin: 0;
    padding: 5px;
    }
    /*.header-nav .navbar-collapse {
        height: 51vh;
    }*/

    .header-logo .navbar-brand {
        padding: 9px 11px;
    }

    #footer h5 {
        text-align: left;
    }

    #footer ul.quick-links li {
        text-align: left;
    }

    .skew-title span:after, .skew-title span:before {
        width: 28px;
        height: 37px;
    }

    .skew-title span {
        width: 23px;
        height: 23px;
        margin: 5px;
        font-size: 17px;
        line-height: 50px;
    }

    .mt-100 {
        margin-top: 17px !important;
    }

    .skew-title {
        margin-bottom: 20px;
    }

    .website-development:before {
        display: none;
    }

    .promo .link {
        line-height: 69px;
    }

    .bg-white h4 {
        font-size: 15px;
    }
    .h5, h5 {
    line-height: 32px;
}
}


@media only screen and (max-width: 320px) {
    .navbar-custom {
        margin: 0 0px;
    }

    .mobile-menu a {
        padding: 8px 36px 17px;
    }
    .mobile-footer {
        position: fixed;
    display: block;
    bottom: 0;
    left: 0;
    z-index: 999;
    background: #ff7600;
    width: 100%;
    padding: 4px 0px;
}

    .mobile-footer a {
          font-size: 13px;
    color: #000;
    font-weight: 700;
    font-family: arial;
}
    }
    .mobile-footer a i {
        font-size:32px;
        color:#000;
    }
    .mobile-widget {
         border-right: 1px solid #ffffff;
    margin: 0;
    padding: 5px;
    }
    .promo .link {
        margin-left: 1px;
        line-height: 78px;
        font-size: 11px;
    }

    .header-logo .navbar-brand {
        padding: 9px 14px;
    }
    .pb-40 {
    padding-bottom: 0px !important;
}
}
